import { AppPath } from "../../model/routing";
import { NavigationItem } from "./NavigationItem";

export function Navigation() {
  return (
    <nav className="navigation">
      <NavigationItem
        text="home"
        iconUrl="/icons/home.svg"
        page={AppPath.Home}
      />
      <NavigationItem
        text="practice"
        iconUrl="/icons/calendar.svg"
        page={AppPath.ExpressionSets}
      />
      <NavigationItem
        text="settings"
        iconUrl="/icons/check.svg"
        page={AppPath.Settings}
      />
    </nav>
  );
}
